{
	"format_version": "1.8.0",
	"animations": {
		"animation.ultimate_chestplate.idle": {
			"loop": true,
			"anim_time_update": "query.anim_time+query.delta_time*1.25",
			"bones": {
				"fg": {
					"rotation": [0, 0, "math.abs(query.anim_time*160)*0.233"]
				},
				"s1": {
					"rotation": ["math.sin(query.anim_time*160)*15-15", 0, 0]
				},
				"s2": {
					"rotation": ["math.sin(query.anim_time*160)*15-15", 0, 0]
				},
				"s3": {
					"rotation": ["math.sin(query.anim_time*160)*15-15", 0, 0]
				},
				"s4": {
					"rotation": ["math.sin(query.anim_time*160)*15-15", 0, 0]
				},
				"bg": {
					"rotation": [0, 0, "math.abs(query.anim_time*160)*0.233"]
				},
				"s5": {
					"rotation": ["-1*math.sin(query.anim_time*160)*15-15", 0, 0]
				},
				"s6": {
					"rotation": ["-1*math.sin(query.anim_time*160)*15-15", 0, 0]
				},
				"s7": {
					"rotation": ["-1*math.sin(query.anim_time*160)*15-15", 0, 0]
				},
				"s8": {
					"rotation": ["-1*math.sin(query.anim_time*160)*15-15", 0, 0]
				}
			}
		}
	}
}